## Changes on Ansalon MUD!

##

    Changes made to Ansalon - Main MenuAnsalon has had many many changes over the years, and we managed to save
    changes back to 1999 due to diligent backups!

    We thank all of you who have helped to make our little world a great place for
    DragonLance role play and MUD!

    Some stats:
    1999 (Nov +)    - 54 changes
    2000            - 42 changes
    2001            - 32 changes
    2002            - 38 changes
    2003            - 32 changes
    2004            - 49 changes
    2005            - 156 changes
    2006            - 133 changes
    2007            - 171 changes
    2008            - 161 changes
    2009            - 110 changes
    2010            - 40 changes
    2011            - 91 changes
    2012            - 39 changes
    2013            - 42 changes
    2014            - 100 changes
    2015            - 80 changes
    2016            - 16 changes... rough year
    2017            - 34 changes.. coming back
    2018            - 24 changes
    2019            - None! Ziv busting ascii in new career
    2020            - 14 changes
    2021            - 6 changes
    2022            - 13 changes
    2023            - 52 changes LET'S GO!
    2024            - 65 changes so far!!!

    Keep those great ideas on how to make this game the best
    DragonLance MUD / Text based RPG out there.

    GO GO ANSALON MUD!!!

    Zivilyn/Skol.